p {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000000;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	list-style-position: outside;
	list-style-type: disc;
	line-height: 17px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 17px;
	font-weight: bold;
	color: #000066;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 26px;
	line-height: 24px;
	color: #000066;
	font-weight: normal;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #666666;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	line-height: 17px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #000066;
	border-right-color: #000066;
	border-bottom-color: #000066;
	border-left-color: #000066;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	color: #000000;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.white {
	color: #FFFFFF;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	color: #000066;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
a:hover {
	color: #0066CC;
}
a {
	text-decoration: none;
}
li {
	font-family: "Times New Roman", Times, serif;
	color: #000000;
	font-size: 14px;
	line-height: 16px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
blockquote {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}
.blue {
	color: #000066;
}
h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	line-height: 16px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: bold;
	color: #000066;
}
.red {
	color: #CC0000;
}
.buttons {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000066;
	background-color: #CCCCCC;
	padding: 5px;
	text-align: center;
	border: 2px solid #000000;
	font-weight: bold;
	clear: both;
}
strong {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 17px;
	font-weight: normal;
	font-weight: bold;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	line-height: 17px;
	font-weight: normal;
	color: #CCCCCC;
}

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	line-height: 17px;
	font-weight: normal;
	color: #CCCCCC;
}
th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	line-height: 9px;
	font-weight: normal;
	color: #CCCCCC;
}
a:link {
	color: #000066;
}
a:hover {
	color: #003399;
}
a:visited {
	color: #000066;
}
a:active {
	color: #1,1991,199;
}
td#graybox a:link {
	color:white;
	text-decoration:underline;
}
td#graybox a:visited {
	color:white;
	text-decoration:underline;
}
td#graybox a:active {
	color:white;
	text-decoration:underline;
}
